
#border-bottom {
background:transparent url(../Images/j_bottom.png) repeat-x scroll 0 0;
}
#border-bottom div  		{ background: url(../Images/j_corner_br.png) 100% 0 no-repeat; }
#border-bottom div div 	{ background: url(../Images/j_corner_bl.png) no-repeat; height: 11px; }
#content-box {
border-left:1px solid #CCCCCC;
border-right:1px solid #CCCCCC;
}

#border-top .title {
color:#FFFFFF;
font-size:22px;
font-weight:bold;
line-height:44px;
padding-left:10px;
}

#border-top.h_green          { background: url(../Images/htc.png) repeat-x; }
#border-top.h_green div      { background: url(../Images/htr.png) 100% 0 no-repeat; }
#border-top.h_green div div  { background: url(../Images/htl.png) no-repeat; height: 54px; }

form  			{ margin: 0px; padding: 0px; }
form .inputbox  { width: 120px; margin-left: 10px; }
form br 	    { display: none; }
.login          { margin: 0 auto; width: 500px; margin-bottom: 100px; }

h1 {
  margin: 15px 0;
  color:black;/*#0B55C4*/
font-size:20px;
font-weight:bold;
margin:0;
padding-bottom:8px;
}

p {
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}

#lock  {
	background: url(../Images/j_login_lock.jpg) 50% 0 no-repeat;
	width: 150px;
	height: 137px;
}

#content-box .m {
  padding: 10px;
}

#content-box .padding {
  padding: 30px 0;
}

#section-box  { float: right; width: 320px; margin-left: 10px;}

#section-box .m {
  padding: 5px;
}
#section-box .padding {
	background: none; padding: 0;
}

.button { text-align: right; }

.login-form    { text-align: left; width: 60%; }
.login-form h1 { display: none; }
.login-form p  { padding: 0 1em 0 1em; }

.login-text { text-align: left; width: 40%; float: left; }

#form-login label {
	display: block;
	float: left;
	width: 120px;
	text-align: right;
	padding: 4px;
	color: #666;
	font-weight: bold;
}

#form-login .button_holder {
	float: left;
	padding-left: 180px;
}

#form-login div.button1{
 	float: left;
}

#form-login div.button1 div.next {
	float: left;
}

/*
.button1 {
background:transparent url(../Images/j_button1_left.png) no-repeat scroll 0 0;
margin-left:5px;
padding-left:10px;
white-space:nowrap;
}
.button1, .button1 div {
float:right;
height:1%;
}*/